﻿html, body {
    /*position: fixed;*/
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

/* start logo cotainer */
.logocontainer {
    width: 140px;
    height: 120px;
    position: absolute;
    margin-top: 1%;
    left: 5%;
    z-index: 205;
}

    .logocontainer img {
        max-width: 100%;
        max-height: 100%;
        margin: 0;
    }

@media only screen and ( max-width: 1050px ) {
    .logocontainer {
        width: auto;
    }

        .logocontainer img {
            max-height: 80%;
            max-width: 80%;
        }
}
/* end logo cotainer*/

/* start preloader */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
}

.sk-spinner-wave.sk-spinner {
    width: 50px;
    height: 30px;
    text-align: center;
    font-size: 10px;
}

.sk-spinner-wave div {
    background-color: #4b9a97;
    height: 100%;
    width: 7px;
    display: inline-block;
    -webkit-animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
    animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
}

.sk-spinner-wave .sk-rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.sk-spinner-wave .sk-rect3 {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}

.sk-spinner-wave .sk-rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.sk-spinner-wave .sk-rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

@-webkit-keyframes sk-waveStretchDelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4);
        transform: scaleY(0.4);
    }

    20% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes sk-waveStretchDelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4);
        transform: scaleY(0.4);
    }

    20% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}
/* end preloader */

/* start BudyColor*/
.budyColour {
    color: #4b9a97;
}
/* end BudyColor*/

.social-icon {
    text-align: left;
}

.navbar-toggle {
    margin-top: 15px;
}

.navbar-collapse {
    max-height: 300px;
    overflow-y: auto;
}

.navbar-default .navbar-nav li a {
    height: 45px;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 35px;
}

}
/* end navigation */

/* start contact form */

.contact-form-wrapper {
    border: 2px solid orange;
    width: auto;
    font-family: inherit;
    margin: 0;
}


#contact-form-wrapper h1 {
    margin-top: 0;
}

#contact-form-wrapper .field {
    /*margin: 1em;*/
    margin-bottom: 1em;
    margin-top: 1em;
    clear: both;
    text-align: left;
    width: 100%;
}

    #contact-form-wrapper .field label {
        display: block;
        margin-bottom: 0.5em;
        color: #ffffff;
        margin-bottom: 1em;
    }

    #contact-form-wrapper .field input {
        width: 100%;
        padding: 0.5em;
        font-size: 100%;
        border-radius: 3px;
        border: 1px solid #D9D9D9;
        display: inline-block;
    }

    #contact-form-wrapper .field textarea {
        width: 100%;
        height: 150px;
        padding: 0.5em;
        font-size: 100%;
        border-radius: 3px;
        border: 1px solid #D9D9D9;
    }

    #contact-form-wrapper .field button {
        position: relative;
        border-radius: 3px;
        border: none;
        font-size: 100%;
        padding: 0.5rem 0.8em;
        background: #4b9a97;
        border-bottom: 1px solid #498b50;
        color: white;
        -webkit-font-smoothing: antialiased;
        font-weight: bold;
        width: 25%;
    }

#contact-form-wrapper button:hover, #contact-form-wrapper button:focus {
    opacity: 0.75;
    cursor: pointer;
}

#contact-form-wrapper button:active {
    opacity: 1;
    box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.1) inset;
}

#contact-form-wrapper .success {
    padding: 1%;
    margin-bottom: 0.75rem;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #468847;
    background-color: #dff0d8;
    border: 1px solid #d6e9c6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: left;
}

#contact-form-wrapper .error {
    padding: 1%;
    margin-bottom: 0.75rem;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #b94a48;
    background-color: #f2dede;
    border: 1px solid rgba(185, 74, 72, 0.3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: left;
}


/* end contact form */

/**********SLIDER************************/
.jssorb052 .i .b {
    fill: #000;
    fill-opacity: 0.3;
}

.jssorb052 .i:hover .b {
    fill-opacity: .7;
}

.jssorb052 .iav .b {
    fill-opacity: 1;
}

.jssorb052 .i.idn {
    opacity: .3;
}

/*jssor slider arrow skin 053 css*/
.jssora053 {
    display: block;
    position: absolute;
    cursor: pointer;
}

    .jssora053 .a {
        fill: none;
        stroke: #fff;
        stroke-width: 640;
        stroke-miterlimit: 10;
    }

    .jssora053:hover {
        opacity: .8;
    }

    .jssora053.jssora053dn {
        opacity: .5;
    }

.TopSlider {
    position: relative;
    margin: 0 auto;
    top: 0px;
    left: 0px;
    width: 900px;
    height: 450px;
    overflow: hidden;
    visibility: hidden;
}

    .TopSlider .Slider {
        cursor: default;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 900px;
        height: 450px;
        overflow: hidden;
    }

        .TopSlider .Slider .AminatedText {
            position: relative;
            top: 100px;
            left: 0;
            width: auto;
            font-family: Oswald,sans-serif;
            font-size: 250%;
            font-weight: normal;
            text-align: center;
            background-color: transparent;
            color: #fff;
        }

@media (max-width:757px) {
    .TopSlider .Slider .AminatedText {
        font-size: 200%;
    }
}

/*Responsive map*/
.map-responsive {
    overflow: hidden;
    padding-bottom: 50%;
    position: relative;
    height: 230px;
}

    .map-responsive iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        position: absolute;
    }
    .rotate:hover {
    -webkit-transform: rotateZ(-8deg);
    -ms-transform: rotateZ(-8deg);
    transform: rotateZ(-8deg);
    cursor:grab;
    border:1px solid #ffffff;
    background-color:#000;
}
